.page {
    width: 100%;
    display: flex;
    flex-direction: column;
}

/* MOBILE FIRST */
.gallery {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
}

.gallery img {
    width: 100%;
    height: auto;
    display: block;
}

/* DESKTOP */
@media (min-width: 768px) {
    .gallery {
        grid-template-columns: 1fr 1fr;
    }
}